
<!DOCTYPE html>
<html lang="en">

{% include head.html %}

<body>

  {% include menu.html %}

  <div class="container-fluid">
    <div class="row">
      <div class="col-md-8 col-md-push-2 ">
        {{ content }}
      </div>
    </div>
  </div>

  {% include footer.html %}
  {% include footer_js.html %}
</body>
</html>
